<template>
  <span
    class="text"
    :style="{ fontSize: fontSize }"
  >My Piggy Bank</span>
</template>

<script>
  export default {
    name: 'LogoText',
    props: {
      fontSize: {
        type: String,
        required: false,
        default: '24px',
      },
    },
  }
</script>

<style lang="scss" scoped>
.text {
  user-select: none;
  color: deeppink;
  font-weight: bold;
  font-family: 'Comic Sans MS', sans-serif;
}
</style>
